
[DirMenu]
menu1=• Temp
cmd1=cd %TEMP%
menu2=• Program Files
cmd2=cd %PROGRAMFILES%
menu3=• Total Commander
cmd3=cd %COMMANDER_PATH%
menu4=-
menu5=• Панель управления
cmd5=$84B
menu6=• Сетевые подключения
cmd6=cd ::{7007ACC7-3202-11D1-AAD2-00805FC1270E}
menu7=• Принтеры
cmd7=$84E
menu8=• Корзина
cmd8=$84F
menu9=--
menu10=-
menu11=-= Windows
menu12=• Windows
cmd12=cd %WINDIR%
menu13=• System
cmd13=cd %WINDIR%\SYSTEM
menu14=• System32
cmd14=cd %WINDIR%\SYSTEM32
menu15=• etc
cmd15=cd %WINDIR%\SYSTEM32\drivers\etc
menu16=• INF
cmd16=cd %WINDIR%\INF
menu17=• Шрифты
cmd17=cd %WINDIR%\FONTS
menu18=• Обои
cmd18=cd %WINDIR%\Web\Wallpaper
menu19=--
menu20=-= Пользователь
menu21=• Пользователь
cmd21=cd %USERPROFILE%
menu22=• Мои документы
cmd22=cd %$PERSONAL%
menu23=• Рабочий стол
cmd23=cd %$DESKTOP%
menu24=• Главное меню
cmd24=cd %$STARTMENU%
menu25=• Программы
cmd25=cd %$PROGRAMS%
menu26=• Автозагрузка
cmd26=cd %$STARTUP%
menu27=-
menu28=• Отправить в
cmd28=cd %USERPROFILE%\SendTo
menu29=• Недавние
cmd29=cd %USERPROFILE%\Recent
menu30=• Быстрый запуск
cmd30=cd %$APPDATA%\Microsoft\Internet Explorer\Quick Launch
menu31=-
menu32=• Application Data
cmd32=cd %$APPDATA%
menu33=• Local Application Data
cmd33=cd %$LOCAL_APPDATA%
menu34=• SendTo
cmd34=cd %USERPROFILE%\SendTo
menu35=• Quick Launch
cmd35=cd %$APPDATA%\Microsoft\Internet Explorer\Quick Launch
menu36=--
menu37=-= Общие настройки
menu38=• Общие документы
cmd38=cd %$COMMON_DOCUMENTS%
menu39=• Рабочий стол
cmd39=cd %$COMMON_DESKTOPDIRECTORY%
menu40=• Главное меню
cmd40=cd %$COMMON_STARTMENU%
menu41=• Программы
cmd41=cd %$COMMON_PROGRAMS%
menu42=• Автозагрузка
cmd42=cd %$COMMON_STARTUP%
menu43=-
menu44=• Application Data
cmd44=cd %$COMMON_APPDATA%
menu45=--
menu46=-
menu47=-= Internet Explorer
menu48=• Избранное
cmd48=cd %USERPROFILE%\Избранное
menu49=• Куки
cmd49=cd %USERPROFILE%\Cookies
menu50=• Кеш
cmd50=cd %USERPROFILE%\Local Settings\Temporary Internet Files
menu51=--
menu52=-
menu53=• Мой набор вкладок
cmd53=opentabs %COMMANDER_PATH%\install\Tab\default.tab
menu54=• Моя сетевая папка
cmd54=cd \\109.60.243.27\PowerUser\
